Bug 803319 - [kn_IN] Date format in the printed draft mail is not translated
[kn_IN] Date format in the printed draft mail is not translated
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
: i18n
Depends On:
  Show dependency treegraph
Reported: 2012-03-14 08:46 EDT by Shankar Prasad
Modified: 2015-04-21 00:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-03-15 09:37:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shankar Prasad 2012-03-14 08:46:40 EDT
Description of problem:
Date format in the printed draft mail shows in en_US.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
1.Login to kn_IN locale
2.Launch the evolution mail client
3.Complete the setup
4.Compose a new mail.
5.Print it to a file.
6.Examine the printed output
Actual results:
The date format is in english

Expected results:
Date format should be in Kannada (kn_IN)

Additional info:
Comment 1 Milan Crha 2012-03-15 09:37:00 EDT
Thanks for a bug report. I would not call it a bug, though, because it's content of the Date header, as is written in the message itself, same as values for Subject and To/CC headers. It's basically a raw value of the header, as stored in the message. If your timezone is different from the timezone of the Date header, then you can see two values shown there, one is the raw value, and the second, enclosed in braces, is time in your timezone, in a format as setup in Edit->Preferences->Mail Preferences->Headers, where (at the bottom) you can also check/uncheck "Show original header value", which is just for this behaviour, as with unchecked you always get the expected time format.

Note You need to log in before you can comment on or make changes to this bug.